Subject: Re: bug#47394: 27.2; admin.el:make-manuals infloops on HTML manuals

From: Glenn Morris <[email-masked]>
Date: Thu, 25 Mar 2021 15:49:20 -0400

Eli Zaretskii wrote:

> Btw, FTR: it took the script about 30 min to get to that point, and
> 99% of the time isn't taken by makeinfo, but by Emacs massaging the
> HTML files.  So if it takes just 90 sec on Glenn's machine, I guess
> that machine must be much faster than fencepost.gnu.org, where I ran it.

FTR, it was 90 seconds for me with makeinfo 4.13.
It is 200 seconds with makeinfo 6.7.
This is on a three-year old laptop.